<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.analysis.ModelScopeItemView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog com.intellij.analysis.AnalysisScope getScope(com.intellij.analysis.AnalysisScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.util.Processor&lt;? super com.intellij.openapi.vfs.VirtualFile&gt; createFileSearcher(java.util.Collection&lt;? super com.intellij.openapi.vfs.VirtualFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.psi.search.GlobalSearchScope getFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope PACKAGE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.JvmAnalysisBundle java.util.function.Supplier&lt;java.lang.String&gt; messagePointer(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.JvmAnalysisBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisActionUtils com.intellij.analysis.AnalysisScope getInspectionScope(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.project.Project, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog boolean isAnalyzeInjectedCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope void setAnalyzeInjectedCode(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.VcsScopeItemPresenter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseClassesAnalysisAction java.util.Set&lt;com.intellij.openapi.module.Module&gt; getScopeModules(com.intellij.analysis.AnalysisScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.openapi.vfs.VirtualFileSet createFilesSet()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.analysis.AnalysisScope collectScopes(com.intellij.openapi.project.Project, java.util.Set&lt;? extends com.intellij.openapi.module.Module&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope AnalysisScope(com.intellij.psi.PsiFile, com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope myScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog java.lang.String getOKButtonText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog java.util.List&lt;com.intellij.analysis.dialog.ModelScopeItem&gt; standardItems(com.intellij.openapi.project.Project, com.intellij.analysis.AnalysisScope, com.intellij.openapi.module.Module, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisAction java.lang.String getDialogTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisUIOptions ANALYZE_INJECTED_CODE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisAction BaseAnalysisAction(java.util.function.Supplier&lt;java.lang.String&gt;, java.util.function.Supplier&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.openapi.module.Module getModule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseClassesAnalysisAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisActionUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope void acceptIdempotentVisitor(com.intellij.psi.PsiElementVisitor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.VcsScopeItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisUIOptions FILE_MASK">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope boolean isAnalyzeInjectedCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialogUI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope com.intellij.psi.PsiElement getElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope java.util.List&lt;com.intellij.openapi.module.Module&gt; getModules()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog BaseAnalysisActionDialog(java.lang.String, java.lang.String, com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.analysis.dialog.ModelScopeItem&gt;, com.intellij.analysis.AnalysisUIOptions, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.JvmAnalysisBundle BUNDLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog void setAnalyzeInjectedCode(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope java.util.Set&lt;com.intellij.openapi.vfs.VirtualFile&gt; getFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope AnalysisScope(com.intellij.psi.PsiDirectory, com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog BaseAnalysisActionDialog(java.lang.String, java.lang.String, com.intellij.openapi.project.Project, java.util.List&lt;com.intellij.analysis.dialog.ModelScopeItem&gt;, com.intellij.analysis.AnalysisUIOptions, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog com.intellij.analysis.AnalysisUIOptions getOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisAction com.intellij.analysis.BaseAnalysisActionDialog getAnalysisDialog(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, boolean, com.intellij.analysis.AnalysisUIOptions, java.util.List&lt;com.intellij.analysis.dialog.ModelScopeItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisScope boolean isTotalScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.AnalysisUIOptions.InspectionResultsViewToggleAction void setSelected(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialogUI javax.swing.JPanel panel(java.lang.String, java.util.List&lt;com.intellij.analysis.ModelScopeItemView&gt;, javax.swing.JCheckBox, javax.swing.JCheckBox, java.util.ArrayList&lt;javax.swing.JRadioButton&gt;, com.intellij.openapi.Disposable, javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.BaseAnalysisActionDialog void setShowInspectInjectedCode(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
